6.0.0-git
2020-04-02

[#6879] Horde_Feed - avoid http_client if possible, utf16, static updates
Summary Horde_Feed - avoid http_client if possible, utf16, static updates
Queue Horde Framework Packages
Queue Version HEAD
Type Enhancement
State Resolved
Priority 2. Medium
Owners chuck (at) horde (dot) org
Requester chuck (at) horde (dot) org
Created 2008-06-10 (4314 days ago)
Due
Updated 2008-06-18 (4306 days ago)
Assigned
Resolved 2008-06-18 (4306 days ago)
Milestone
Patch No

History
2008-06-18 02:39:28 Chuck Hagenbuch State ⇒ Resolved
 
2008-06-18 02:24:26 CVS Commit Comment #4 Reply to this comment
2008-06-11 04:07:30 Chuck Hagenbuch Comment #2 Reply to this comment
2008-06-10 05:24:06 Chuck Hagenbuch Comment #1
Type ⇒ Enhancement
State ⇒ Assigned
Priority ⇒ 2. Medium
Summary ⇒ Horde_Feed - avoid http_client if possible, utf16, static updates
Queue ⇒ Horde Framework Packages
Assigned to Chuck Hagenbuch
Milestone ⇒
Patch ⇒ No
Reply to this comment

Saved Queries